Subject: [Norton AntiSpam] Fwd: Fw: [NMSR] Boise Darwin Day Coffee

From: [email-masked]
Date: Tue, 8 Feb 2005 13:13:37 EST

Subject: Fw: [NMSR] Boise Darwin Day Coffee
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Feb 2005 21:25:01 -0500

----- Original Message ----- 
From: [email-masked]
Sent: Monday, February 07, 2005 9:09 PM
Subject: [NMSR] Boise Darwin Day Coffee

In case any of you NMSRers are going to be in the Boise area this Saturday or in case you know any Idaho evolutionists, please note this message I've sent to the Idaho evolution community.
Gary L. Bennett

Since we're running late in organizing a more formal event to celebrate the birthday of Charles Darwin it has been suggested that we have our usual Darwin's Day coffee on 12 February (Darwin's birthday).  Accordingly (IF there is enough interest and UNLESS there's a better suggestion) let's meet at 10 AM on Saturday, 12 February 2005, at
Moxie Java on Five Mile & Overland in Boise
(the reason I suggested this particular location is that it's a nice store or reasonably good size that never seems to be full of people -- but I'm open to other locations).
Please RSVP if you're coming in case we have to make any changes!
Gary L. Bennett

Dr. Gary L. Bennett
5000 Butte Road
Emmett, Idaho 83617-9500
Telephone/Fax: 208-365-1210 
      Yahoo! Groups Sponsor 
            ADVERTISEMENT

--------------------------------------------------------------------------------
Yahoo! Groups Links

  a.. To visit your group on the web, go to:
  http://groups.yahoo.com/group/NMSR/
    
  b.. To unsubscribe from this group, send an email to:
  [email-masked]
    
  c.. Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.